
LABINVENT (InventIrap) - Evolution #5898
GENERAL - Remplacer les TODO
02/19/2018 10:06 pm - Jean-Michel Glorian

Status: En cours Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

- Remplacer les TODO: (non reconnus dans task list de Eclipse) par @todo

History
#1 - 07/24/2018 03:45 pm - Anonymous
- Priority changed from Normal to Haut

#2 - 07/25/2018 11:20 am - Anonymous
- Subject changed from  Remplacer les TODO to GENERAL - Remplacer les TODO
- Category set to GENERAL

#3 - 08/06/2018 02:12 pm - Anonymous
- Status changed from Nouveau to En cours

#4 - 12/23/2018 04:48 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
